Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 07:46:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sony soman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sony soman Bot:  Hi Sony Soman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6354327142 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sony Soman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6354896954 Bot:   Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966506293            11:36 AM, 11th Oct                     sony soman                    506293507           11:36 AM, 11th Oct                   محمد                   Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           11:39 AM, 11th Oct                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:39 AM, 11th Oct                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:44 AM, 11th Oct                   محمد                   Is there anything else I can help you with?           11:44 AM, 11th Oct                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:45 AM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3211737